APP_PROJECT_KEY="[[fusio_project_key]]"
# dev or prod
APP_ENV=prod
# true or false
APP_DEBUG=false
APP_CONNECTION="pdo-mysql://[[softdbuser]]:[[softdbpass]]@[[softdbhost]]/[[softdb]]"
APP_MAILER="native://default"
APP_MESSENGER="doctrine://default"
APP_URL="[[softurl]]/public"
APP_APPS_URL="[[softurl]]/public/apps"
APP_MAIL_SENDER=""
APP_TRUSTED_IP_HEADER=""
APP_TENANT_ID=""
SDKGEN_CLIENT_ID=""
SDKGEN_CLIENT_SECRET=""
